
.image-placeholder { background-color: transparent !important; color: transparent !important; }
.image-placeholder-text { background-color: transparent !important; color: transparent !important; }
#searchModal .input-group > input, #searchModal .input-group > input:hover {font-size: 1.75em !important;}

.Skin img {
  width: unset !important;
    max-width: 100% !important;
}







